@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --color-privado: #ed1c24;
    --color-privado2: #ad2b30;
}

body {
    margin: 0;
    background: #000!important;
    font-family: "Poppins", serif;
    font-weight: 500;
    font-style: normal;
}

.nav {
    background: #181818;
}

.nav-link:hover {
    color: var(--color-privado)!important;
    padding-bottom: 0;
    border-bottom: 2px solid;
}

.welcome-home {
    padding: 30px 30px 20px 30px;
    text-align: center !important;
    border-radius: 25px;
    margin: 30px 0;
}

.card-model {
    border-radius: 20px;
}

.card-model img {
    border-radius: 20px 20px 0 0;
    height: 18rem;
    filter: blur(7px);
}

.card-model p {
    font-size: 1.5em;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.card-model small {
    font-size: 0.8em;
    display: block;
    margin: 5px 0 10px 0;
    padding: 0;
    color: #a1a1a1;
}

.bg-dark {
    background-color: #181818!important;
}

.btn-privado {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--color-privado);
    --bs-btn-border-color: var(--color-privado);
    --bs-btn-hover-color: var(--color-privado);
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: var(--color-privado);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--color-privado2);
    --bs-btn-active-border-color: var(--color-privado2);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--color-privado);
    --bs-btn-disabled-border-color: var(--color-privado);  
    transition: all 0.6s;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}

.pulse {
    display: inline-block;
    animation: pulse 1s infinite;
}

#btnTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 16px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

footer {
    padding: 20px 0 0 0;
    text-align: center;
} 